## ros-melodic-jsk-tilt-laser 2.2.11

=== debian/changelog ===
ros-melodic-jsk-tilt-laser (2.2.11-1stretch) stretch; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Contributors: Kei Okada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 10 Jul 2020 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.10-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.9-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.8-1stretch) stretch; urgency=high

  * add tilt laser pipeline for jsk_tilt_laser (#1605 <https://github.com/jsk-ros-pkg/jsk_common/issues/1605>)
    * [jsk_tilt_laser] add new version of launch script for tilt laser
    * [jsk_tilt_laser] change joint name of tilt_laser
  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * update jsk_travis to 0.4.38 add lunar and melodic (#1594 <https://github.com/jsk-ros-pkg/jsk_common/issues/1594>)
    * use find_package(Eigen3) instead of find_package(Eigen)
    * use find_package(multisense_lib QUIET) to check multisense_lib
  * Contributors: Kei Okada, Yohei Kakiuchi, Yuto Uchimi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.7-1stretch) stretch; urgency=high

  * add missing dirs into install command (#1583 <https://github.com/jsk-ros-pkg/jsk_common/issues/1583>)
    * add missing dirs into install command
  * Contributors: Yasuhiro Ishiguro

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.6-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.5-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.4-1stretch) stretch; urgency=high

  * [multisense_laser_pipeline] fix from inside the JAXON (#1528 <https://github.com/jsk-ros-pkg/jsk_common/pull/1528>)
  * Contributors: Yohei Kakiuchi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.3-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.2-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.1-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.0-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.2-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.1-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.0-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.17-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.16-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.15-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.14-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.13-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.12-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.11-1stretch) stretch; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * CATKIN_INCLUDE_DIRS -> catkin_INCLUDE_DIRS
  * Contributors: Kei Okada, Kentaro Wada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.10-1stretch) stretch; urgency=high

  * Support jsk_tilt_laser and jsk_topic_tools on OS X
  * [jsk_tilt_laser] Publish snapshot laser assembled cloud
  * [jsk_tilt_laser] Remap tf topics only for pcl_ros nodelets
  * [jsk_tilt_laser] Optimize /joint_states and /tf around multisense.
    1. Add /multisense_local/joint_states topic for the nodes which
    are only interested in multisense joint angles
    2. Remap /tf to /tf_null in multisense_laser to avoid tf listening
    from pcl/PassThrough
  * Contributors: Ryohei Ueda

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.9-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.8-1stretch) stretch; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.7-1stretch) stretch; urgency=high

  * jsk_tilt_laser/README.md: fix section/subsection
  * Contributors: Kei Okada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000


