## ros-melodic-jsk-tilt-laser 2.2.12

=== debian/changelog ===
ros-melodic-jsk-tilt-laser (2.2.12-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 06 Jun 2022 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.11-1bionic) bionic; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Contributors: Kei Okada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Jul 2020 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.10-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 02 Nov 2018 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.9-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Nov 2018 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.8-1bionic) bionic; urgency=high

  * add tilt laser pipeline for jsk_tilt_laser (#1605 <https://github.com/jsk-ros-pkg/jsk_common/issues/1605>)
    * [jsk_tilt_laser] add new version of launch script for tilt laser
    * [jsk_tilt_laser] change joint name of tilt_laser
  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * update jsk_travis to 0.4.38 add lunar and melodic (#1594 <https://github.com/jsk-ros-pkg/jsk_common/issues/1594>)
    * use find_package(Eigen3) instead of find_package(Eigen)
    * use find_package(multisense_lib QUIET) to check multisense_lib
  * Contributors: Kei Okada, Yohei Kakiuchi, Yuto Uchimi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 31 Oct 2018 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.7-1bionic) bionic; urgency=high

  * add missing dirs into install command (#1583 <https://github.com/jsk-ros-pkg/jsk_common/issues/1583>)
    * add missing dirs into install command
  * Contributors: Yasuhiro Ishiguro

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 26 Jun 2018 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.6-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 04 Jan 2018 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.5-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 18 Jun 2017 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.4-1bionic) bionic; urgency=high

  * [multisense_laser_pipeline] fix from inside the JAXON (#1528 <https://github.com/jsk-ros-pkg/jsk_common/pull/1528>)
  * Contributors: Yohei Kakiuchi

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Jun 2017 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.3-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Mar 2017 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.2-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Dec 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.1-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 12 Dec 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.2.0-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.2-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Sep 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.1-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Sep 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.1.0-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 05 Sep 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.17-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 20 Jul 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.16-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 18 Jun 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.15-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Jun 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.14-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 13 May 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.13-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 28 Apr 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.12-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.11-1bionic) bionic; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * CATKIN_INCLUDE_DIRS -> catkin_INCLUDE_DIRS
  * Contributors: Kei Okada, Kentaro Wada

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.10-1bionic) bionic; urgency=high

  * Support jsk_tilt_laser and jsk_topic_tools on OS X
  * [jsk_tilt_laser] Publish snapshot laser assembled cloud
  * [jsk_tilt_laser] Remap tf topics only for pcl_ros nodelets
  * [jsk_tilt_laser] Optimize /joint_states and /tf around multisense.
    1. Add /multisense_local/joint_states topic for the nodes which
    are only interested in multisense joint angles
    2. Remap /tf to /tf_null in multisense_laser to avoid tf listening
    from pcl/PassThrough
  * Contributors: Ryohei Ueda

 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Feb 2016 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.9-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 13 Dec 2015 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.8-1bionic) bionic; urgency=high



 -- YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 06 Dec 2015 15:00:00 -0000

ros-melodic-jsk-tilt-laser (2.0.7-1bionic) bionic; urgency=high

  * jsk_tilt_laser/README.md: fix section/subsection
  * Contributors: Kei Okada


