=== debian/control ===
Source: ros-melodic-jsk-tilt-laser
Section: misc
Priority: optional
Maintainer: YoheiKakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-dynamic-reconfigure, ros-melodic-laser-assembler, ros-melodic-laser-filters, ros-melodic-sensor-msgs, ros-melodic-tf, ros-melodic-tf-conversions
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-jsk-tilt-laser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-dynamic-reconfigure, ros-melodic-laser-assembler, ros-melodic-laser-filters, ros-melodic-robot-state-publisher, ros-melodic-sensor-msgs, ros-melodic-tf, ros-melodic-tf-conversions, ros-melodic-urg-node
Description: The jsk_tilt_laser package
